{
  "navigationBarTitleText": "新建回款",
  "navigationBarBackgroundColor": "#008EFF",
  "usingComponents": {
    "form-item": "/components/form/formitem",
    "fixed-approval": "/components/fixedApproval",
    "select-customer": "/components/selectCustomer",
    "select-contract": "/components/selectContract"
  }
}